Revoke group invite
curl --request POST \
--url https://api.notifique.dev/v1/whatsapp/instances/{instanceId}/groups/invite/revoke \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"groupJid": "120363295648424210@g.us"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({groupJid: '120363295648424210@g.us'})
};
fetch('https://api.notifique.dev/v1/whatsapp/instances/{instanceId}/groups/invite/revoke', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/whatsapp/instances/{instanceId}/groups/invite/revoke"
payload = { "groupJid": "120363295648424210@g.us" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/whatsapp/instances/{instanceId}/groups/invite/revoke"
payload := strings.NewReader("{\n \"groupJid\": \"120363295648424210@g.us\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"revoked": true,
"groupJid": "120363295648424210@g.us"
}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}Grupos
Revoke group invite
Invalidate an invite link that is still active.
POST
/
v1
/
whatsapp
/
instances
/
{instanceId}
/
groups
/
invite
/
revoke
Revoke group invite
curl --request POST \
--url https://api.notifique.dev/v1/whatsapp/instances/{instanceId}/groups/invite/revoke \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"groupJid": "120363295648424210@g.us"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({groupJid: '120363295648424210@g.us'})
};
fetch('https://api.notifique.dev/v1/whatsapp/instances/{instanceId}/groups/invite/revoke', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/whatsapp/instances/{instanceId}/groups/invite/revoke"
payload = { "groupJid": "120363295648424210@g.us" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/whatsapp/instances/{instanceId}/groups/invite/revoke"
payload := strings.NewReader("{\n \"groupJid\": \"120363295648424210@g.us\"\n}")
req, _ := http.NewRequest("POST", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"revoked": true,
"groupJid": "120363295648424210@g.us"
}
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}{
"success": false,
"error": "<string>",
"message": "<string>",
"code": "<string>",
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"note": "<string>"
}Authorizations
ntfWaBearerAuthntfWaApiKeyHeader
API Key no header Authorization. Exemplo: Authorization: Bearer sk_live_xxxxx
Path Parameters
Body
application/json
JID do grupo (ex.: 120363295648424210@g.us)
Was this page helpful?
⌘I

